Ben
Burton
bab@debian.org
8 de Abril de 2003
kworldclock
1

# `kworldclock`

Vigilante da terra para o &kde;

    kworldclock --dump --theme ficheiro -o ficheiro --size AxL Opções Genéricas do KDE Opções Genéricas do Qt

## Descrição

O &kworldclock; mostra no mundo os locais em que há claridade e escuridão, dependendo da hora, assim indica a hora em todas as cidades mais importantes do mundo. Este poderá ser corrido autonomamente, como uma 'applet' do painel do &kde; ou configurado para desenhar o fundo do ecrã.

O &kworldclock; faz parte do pacote oficial do &kde; kdetoys.

## Opções

`--dump`

  Escrever o mapa actual para um ficheiro

`--theme` ficheiro

  O nome do tema a utilizar para o mapa escrito (por omissão: 'earth').

`-o` ficheiro

  O nome do ficheiro onde escrever o mapa (por omissão: dump.ppm).

`--size` AxL

  O tamanho do mapa a escrever.

## Veja Também

A documentação mais detalhada para o utilizador está disponível em help:/kworldclock (ou indique este URL no &konqueror;, ou execute ``khelpcenter` `help:/kworldclock``).

## Autores

&kworldclock; foi escrito por &Matthias.Hoelzer-Kluepfel; &Matthias.Hoelzer-Kluepfel.mail;

Esta página de manual foi preparada por Ben Burton bab@debian.org